Debian Bug report logs - #234303
ITP: ruli -- Library for easily querying DNS SRV records

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Everton da Silva Marques <evertonsm@yahoo.com.br>

Date: Mon, 23 Feb 2004 03:33:01 UTC

Severity: wishlist

Fixed in version ruli/0.21-1

Done: Everton da Silva Marques <evertonsm@yahoo.com.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#234303; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Everton da Silva Marques <evertonsm@yahoo.com.br>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Everton da Silva Marques <evertonsm@yahoo.com.br>
To: submit@bugs.debian.org
Subject: ITP: ruli -- Library for easily querying DNS SRV records
Date: Mon, 23 Feb 2004 00:16:34 -0300 (ART)
Package: wnpp
Severity: wishlist

*** Please type your report below this line ***

* Package name    : ruli
  Version         : 0.17
  Upstream Author : Everton da Silva Marques
<evertonsm@yahoo.com.br>
* URL             : http://www.nongnu.org/ruli/
* License         : GNU GPL
  Description     : RULI is a library for easily
querying DNS SRV records

RULI stands for Resolver User Layer Interface. It's a
library
built on top of an asychronous DNS stub resolver. RULI
provides an easy-to-use interface for querying DNS SRV
resource records (RFC 2782). The goal is to promote
the wide
deployment of SRV-cognizant client programs. RULI aims
to
fully support SRV-related standards.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux void 2.4.18-k6 #1 Sun Apr 14 12:43:22
EST 2002 i586
Locale: LANG=C, LC_CTYPE=C



______________________________________________________________________

Yahoo! Mail - O melhor e-mail do Brasil! Abra sua conta agora:
http://br.yahoo.com/info/mail.html



Reply sent to Everton da Silva Marques <evertonsm@yahoo.com.br>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Everton da Silva Marques <evertonsm@yahoo.com.br>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 234303-close@bugs.debian.org (full text, mbox):

From: Everton da Silva Marques <evertonsm@yahoo.com.br>
To: 234303-close@bugs.debian.org
Subject: Bug#234303: fixed in ruli 0.21-1
Date: Tue, 08 Jun 2004 02:05:01 -0400
Source: ruli
Source-Version: 0.21-1

We believe that the bug you reported is fixed in the latest version of
ruli, which is due to be installed in the Debian FTP archive:

libruli-bin_0.21-1_i386.deb
  to pool/main/r/ruli/libruli-bin_0.21-1_i386.deb
libruli1-dev_0.21-1_i386.deb
  to pool/main/r/ruli/libruli1-dev_0.21-1_i386.deb
libruli1_0.21-1_i386.deb
  to pool/main/r/ruli/libruli1_0.21-1_i386.deb
ruli_0.21-1.diff.gz
  to pool/main/r/ruli/ruli_0.21-1.diff.gz
ruli_0.21-1.dsc
  to pool/main/r/ruli/ruli_0.21-1.dsc
ruli_0.21.orig.tar.gz
  to pool/main/r/ruli/ruli_0.21.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 234303@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Everton da Silva Marques <evertonsm@yahoo.com.br> (supplier of updated ruli package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 21 May 2004 17:01:42 -0300
Source: ruli
Binary: libruli1 libruli-bin libruli1-dev
Architecture: source i386
Version: 0.21-1
Distribution: unstable
Urgency: low
Maintainer: Everton da Silva Marques <evertonsm@yahoo.com.br>
Changed-By: Everton da Silva Marques <evertonsm@yahoo.com.br>
Description: 
 libruli-bin - Library for easily querying DNS SRV records - sample programs
 libruli1   - Library for easily querying DNS SRV records
 libruli1-dev - Library for easily querying DNS SRV records - development files
Closes: 234303
Changes: 
 ruli (0.21-1) unstable; urgency=low
 .
   * New upstream release.
 .
 ruli (0.20-3) unstable; urgency=low
 .
   * Removed build essential packages from Build-Depends.
   * Initial upload (closes: #234303).
Files: 
 b8ec29bc7a87268eee5139f67e91d070 615 libs optional ruli_0.21-1.dsc
 5379827304ffe01fb1c21ae2488b0b05 93570 libs optional ruli_0.21.orig.tar.gz
 492e03b3d1fbfa8bc4052788727127f7 2704 libs optional ruli_0.21-1.diff.gz
 727eee3d27eeacb9ea61b91d9331a876 54080 devel optional libruli1-dev_0.21-1_i386.deb
 0b24a46a2c7569d7d21de23dfcff8d89 12564 devel optional libruli-bin_0.21-1_i386.deb
 9407220b2e668d2d1e5e5d192ece41c5 30226 libs optional libruli1_0.21-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAroKvjfWLtkqIVOYRAmkfAJ4uizFfnywQwJ3dHGFvwbxOIIAXqwCfWtkQ
S/6EIg6r8thbzpNCzZ2/nbo=
=bK+m
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:45:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.